CREATE TABLE VS4TSOInquiryMB
	(
	TSQCTSODNo nvarchar(30) NOT NULL,
	TSQCLn int NOT NULL,
	TSQCTIQCTIQRCode nvarchar(15) NULL,
	TSQCTIQCLn int NULL,
	TSQCValue1 smallint NULL,
	TSQCValue2 smallint NULL,
	TSQCValue3 smallint NULL,
	TSQCValue4 smallint NULL,
	TSQCValue5 smallint NULL,
	TSQCValue float(53) NULL,
	TSQCNote nvarchar(255) NULL,
	TSQCFlag1 smallint NULL,
	TSQCFlag2 smallint NULL,
	TSQCFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSOInquiryMB ADD CONSTRAINT
	PK_VS4TSOInquiryMB PRIMARY KEY CLUSTERED 
	(
	TSQCTSODNo,
	TSQCLn
	) ON [PRIMARY]

GO
